﻿/*** RadForm_Default **/
.RadForm_Default #header,.RadForm_Default #footer,.RadForm_Default .subHeader2 {background-color: #333;color:#fff}
.RadForm_Default .toolbar{background-color: #aaa;}
.RadForm_Default .pageBox {background-color:#fff; box-shadow:0px 0px 10px #ccc;border-color: #333;}
.RadForm_Default table.grid tbody th {background-color: #aaa;}
.RadForm_Default .subHeader {background-color: #333; color:#fff;}    
.RadForm_Default .selectedRow{background-color: #333}
.RadForm_Default table.grid2 tbody th{background-color: #999;}
.RadForm_Default tr.odd {background-color: #eee;}
.RadForm_Default table.SecilmisOge{background-color: #333;}
.RadForm_Default table.EvraklarimMenu:hover{background-color: #333;}
.RadForm_Default .red{color: #E87D53;font-weight:bold;}
.RadForm_Default .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Default h3{ border-bottom: 1px solid #ddd; color: #333;}
.RadForm_Default .pageTitle {background-color: #333;}
.RadForm_Default .pageTitle h3{border: 0; color: #fff;}
.RadForm_Default table.grid tbody tr:hover td{ background-color: #ccc;}
.RadForm_Default .box{ background-color: #ccc;}
.RadForm_Default .skin-chooser {  background-color: #000;   color: #fff;}
.RadForm_Default table.EvraklarimMenu {background-color: #666;}
.RadForm_Default tr.pager span {background-color: #ccc;}
.RadForm_Default tr.pager a{color:#333;}
.RadForm_Default tr.pager a:hover{background-color: #ccc; color:#333}

/*** RadForm_Black **/

.RadForm_Black #header,.RadForm_Black #footer,.RadForm_Black .subHeader2 {background-color: #111;}
.RadForm_Black .toolbar{background-color: #333;}
.RadForm_Black .pageBox {background-color:#333; box-shadow:0px 0px 10px #ccc;border-color: #000;}
.RadForm_Black table.grid tbody th {background-color: #444;}
.RadForm_Black .subHeader {background-color: #333; color:#fff;}    
.RadForm_Black .selectedRow{background-color: #444;border-bottom:1px solid #9EDA29}
.RadForm_Black table.grid2 tbody th{background-color: #444;}
.RadForm_Black tr.odd {background-color: #000;}
.RadForm_Black table.SecilmisOge{background-color: #666;}
.RadForm_Black table.EvraklarimMenu:hover{background-color: #333;}
.RadForm_Black .red{color: #E87D53;font-weight:bold;}
.RadForm_Black .multiPage{border-color: #222;background-color:#333;}
.RadForm_Black .pageTitle {background-color: #111;box-shadow:0px 0px 10px #ccc;}
.RadForm_Black .box {background-color: #333;}
.RadForm_Black table.grid tbody tr:hover td{ background-color: #444;}
.RadForm_Black h3{ border-bottom: 1px solid #444; color: #fff;}
.RadForm_Black .pageTitle h3{border: 0; color: #fff;}
.RadForm_Black .skin-chooser {  background-color: #333;   color: #fff;}
.RadForm_Black table.EvraklarimMenu {background-color: #666;}
.RadForm_Black .shortcuts { background-color: #444;}
.RadForm_Black .shortcuts li { background-color: #666;border-color:#666}
.RadForm_Black h4 {border-color:#444;}
.RadForm_Black h4 span.date {  background-color: #666; border: 1px solid #444;} 
.RadForm_Black a {color: #fff;}
.RadForm_Black a:hover {color: #9EDA29;}
.RadForm_Black table.grid tbody th, .RadForm_Black table.grid td {border-color:#444;}
.RadForm_Black tr.pager span {background-color: #ccc;}
.RadForm_Black tr.pager a{color:#fff;}
.RadForm_Black tr.pager a:hover{background-color: #ccc; color:#333}
.RadForm_Black table.arama{  border-color: #444 #444 -moz-use-text-color;}
.RadForm_Black table.arama td{ background-color: #444;}


/****RadForm_Forest**/

.RadForm_Forest #header,.RadForm_Forest #footer,.RadForm_Forest .subHeader2 {background-color: #477722;color: #FFF;}
.RadForm_Forest .toolbar{background-color: #6EB237;}
.RadForm_Forest .pageBox {background-color:#fff; box-shadow:0px 0px 10px #ccc;border-color: #477722;}
.RadForm_Forest table.grid tbody th {background-color: #62904D;}
.RadForm_Forest .subHeader {background-color: #477722; color:#fff;}    
.RadForm_Forest .selectedRow{background-color: #FFF8A0; color:#333}
.RadForm_Forest table.grid2 tbody th{background-color: #477722;}
.RadForm_Forest tr.odd {background-color: #D3DFC2;}
.RadForm_Forest table.SecilmisOge{background-color: #333;}
.RadForm_Forest table.EvraklarimMenu:hover{background-color: #333;}
.RadForm_Forest .red{color: #B11800;font-weight:bold;}
.RadForm_Forest .multiPage{border-color: #5A8C4F;background-color:#BDD097;}
.RadForm_Forest .pageTitle {background-color: #477722;}
.RadForm_Forest .box {background-color: #D3DFC2;}
.RadForm_Forest table.grid tbody tr:hover td{ background-color: #FFF8A0;}
.RadForm_Forest h3{ border-bottom: 1px solid #5A8C4F; color: #587C02;}
.RadForm_Forest .pageTitle h3{border: 0; color: #fff;}
.RadForm_Forest .skin-chooser {  background-color: #3E5729;   color: #fff;}
.RadForm_Forest table.EvraklarimMenu {background-color: #84BE56;}
/*.RadForm_Forest .shortcuts { background-color: #444;}
.RadForm_Forest .shortcuts li { background-color: #666;border-color:#666}
.RadForm_Forest h4 {border-color:#444;}
.RadForm_Forest h4 span.date {  background-color: #666; border: 1px solid #444;} */
.RadForm_Forest a {color: #215120;}
.RadForm_Forest a:hover {color: #9EDA29;}
.RadForm_Forest table.grid tbody th, .RadForm_Forest table.grid td {border-color:#B4E88B;}
.RadForm_Forest #kullanicibilgi{color:#fff}
.RadForm_Forest .options a{color:#fff}
.RadForm_Forest tr.pager span {background-color: #477722;color:#fff;}
.RadForm_Forest tr.pager a{color:#333;}
.RadForm_Forest tr.pager a:hover{background-color: #477722; color:#fff}


/****** .RadForm_Hay                **************/
.RadForm_Hay #header,.RadForm_Hay #footer,.RadForm_Hay .subHeader2 {background-color: #454532; color:#fff;}
.RadForm_Hay .toolbar{background-color: #AFB28B;color:#fff}
.RadForm_Hay .pageBox {background-color:#fff; box-shadow:0px 0px 10px #ccc;border-color: #727260;}
.RadForm_Hay table.grid tbody th {background-color: #DEE0C8;color:#333}
.RadForm_Hay .subHeader {background-color: #AFB28B; color:#333;}    
.RadForm_Hay .selectedRow{background-color: #D4F9B6;color:#333;}
.RadForm_Hay table.grid2 tbody th{background-color: #999;}
.RadForm_Hay tr.odd {background-color: #eee;}
.RadForm_Hay table.SecilmisOge{background-color: #454532;}
.RadForm_Hay table.EvraklarimMenu:hover{background-color: #454532;}
.RadForm_Hay .red{color: #E87D53;font-weight:bold;}
.RadForm_Hay .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Hay .pageTitle {background-color: #727260; color:#fff;}
.RadForm_Hay .pageTitle h3{border: 0; color: #fff;}
.RadForm_Hay table.grid tbody tr:hover td{ background-color: #D4F9B6;}
.RadForm_Hay h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Hay .skin-chooser {  background-color: #262610;   color: #fff;}
.RadForm_Hay table.EvraklarimMenu {background-color: #454532;}
.RadForm_Hay table.EvraklarimMenu a{color: #fff;}
.RadForm_Hay .shortcuts { background-color: #DEE0C8;}
.RadForm_Hay .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Hay h4 {border-color:#ccc;}
.RadForm_Hay h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Hay a {color: #215120;}
.RadForm_Hay a:hover {color: #9EDA29;}
.RadForm_Hay table.grid tbody th, .RadForm_Hay table.grid td {border-color:#B5B79A;}
.RadForm_Hay #kullanicibilgi{color:#fff}
.RadForm_Hay .options a{color:#fff}
.RadForm_Hay .box{background-color: #DEE0C8;}
.RadForm_Hay tr.pager span {background-color: #454532;color:#fff;}
.RadForm_Hay tr.pager a{color:#333;}
.RadForm_Hay tr.pager a:hover{background-color: #454532; color:#fff}

/****** .RadForm_Office2007    **************/

.RadForm_Office2007 #header,.RadForm_Office2007 #footer,.RadForm_Office2007 .subHeader2 {background-color: #324760;}
.RadForm_Office2007 .toolbar{background-color: #B7CBE2;}
.RadForm_Office2007 .pageBox {background-color:#fff; box-shadow:0px 0px 10px #84A6CE;border-color: #84A6CE;}
.RadForm_Office2007 table.grid tbody th {background-color: #97B7DB; color:#333;}
.RadForm_Office2007 .subHeader {background-color: #84A6CE; color:#fff;}    
.RadForm_Office2007 .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Office2007 table.grid2 tbody th{background-color: #999;}
.RadForm_Office2007 tr.odd {background-color: #eee;}
.RadForm_Office2007 table.SecilmisOge{background-color: #324760;}
.RadForm_Office2007 table.EvraklarimMenu:hover{background-color: #324760;}
.RadForm_Office2007 .red{color: #E87D53;font-weight:bold;}
.RadForm_Office2007 .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Office2007 .pageTitle {background-color: #84A6CE;}
.RadForm_Office2007 table.grid tbody tr:hover td{ background-color: #F5F7B9;}
.RadForm_Office2007 h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Office2007 .pageTitle h3{border: 0; color: #333;}
.RadForm_Office2007 .skin-chooser {  background-color: #16283D;   color: #fff;}
.RadForm_Office2007 table.EvraklarimMenu {background-color: #84A6CE;}
.RadForm_Office2007 table.EvraklarimMenu a{color: #fff;}
.RadForm_Office2007 .shortcuts { background-color: #BFD7F2;}
.RadForm_Office2007 .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Office2007 h4 {border-color:#ccc;}
.RadForm_Office2007 h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Office2007 a {color: #3675BC;}
.RadForm_Office2007 a:hover {color:#D8B249;}
.RadForm_Office2007 table.grid tbody th, .RadForm_Office2007 table.grid td {border-color:#B5B79A;}
.RadForm_Office2007 #kullanicibilgi{color:#fff}
.RadForm_Office2007 .options a{color:#fff}
.RadForm_Office2007 .box{background-color: #DEE0C8;}
.RadForm_Office2007 tr.pager span {background-color: #454532;color:#fff;}
.RadForm_Office2007 tr.pager a{color:#333;}
.RadForm_Office2007 tr.pager a:hover{background-color: #454532; color:#fff}

/*********Office2010Black*********/

.RadForm_Office2010Black #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Office2010Black #header,.RadForm_Office2010Black #footer,.RadForm_Office2010Black .subHeader2 {background-color: #888;}
.RadForm_Office2010Black .toolbar{background-color: #ccc;}
.RadForm_Office2010Black .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Office2010Black table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Office2010Black .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Office2010Black .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Office2010Black table.grid2 tbody th{background-color: #999;}
.RadForm_Office2010Black tr.odd {background-color: #eee;}
.RadForm_Office2010Black table.SecilmisOge{background-color: #324760;}
.RadForm_Office2010Black table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Office2010Black .red{color: #E87D53;font-weight:bold;}
.RadForm_Office2010Black .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Office2010Black .pageTitle {background-color: #333;}
.RadForm_Office2010Black table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Office2010Black h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Office2010Black .pageTitle h3{border: 0; color: #fff;}
.RadForm_Office2010Black .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Office2010Black table.EvraklarimMenu {background-color: #333;}
.RadForm_Office2010Black table.EvraklarimMenu a{color: #fff;}
.RadForm_Office2010Black .shortcuts { background-color: #ddd;}
.RadForm_Office2010Black .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Office2010Black h4 {border-color:#ccc;}
.RadForm_Office2010Black h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Office2010Black a {color: #333;}
.RadForm_Office2010Black a:hover {color:#D8B249;}
.RadForm_Office2010Black table.grid tbody th, .RadForm_Office2010Black table.grid td {border-color:#ccc;}
.RadForm_Office2010Black #kullanicibilgi{color:#fff}
.RadForm_Office2010Black .options a{color:#fff}
.RadForm_Office2010Black .box{background-color: #F2EDC9;}
.RadForm_Office2010Black tr.pager span {background-color: #444;color:#fff;}
.RadForm_Office2010Black tr.pager a{color:#333;}
.RadForm_Office2010Black tr.pager a:hover{background-color: #444; color:#fff}


/***************RadForm_Office2010Silver**************/

.RadForm_Office2010Silver #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Office2010Silver #header,.RadForm_Office2010Silver #footer,.RadForm_Office2010Silver .subHeader2 {background-color: #888;}
.RadForm_Office2010Silver .toolbar{background-color: #ccc;}
.RadForm_Office2010Silver .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Office2010Silver table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Office2010Silver .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Office2010Silver .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Office2010Silver table.grid2 tbody th{background-color: #999;}
.RadForm_Office2010Silver tr.odd {background-color: #eee;}
.RadForm_Office2010Silver table.SecilmisOge{background-color: #324760;}
.RadForm_Office2010Silver table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Office2010Silver .red{color: #E87D53;font-weight:bold;}
.RadForm_Office2010Silver .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Office2010Silver .pageTitle {background-color: #333;}
.RadForm_Office2010Silver table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Office2010Silver h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Office2010Silver .pageTitle h3{border: 0; color: #fff;}
.RadForm_Office2010Silver .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Office2010Silver table.EvraklarimMenu {background-color: #333;}
.RadForm_Office2010Silver table.EvraklarimMenu a{color: #fff;}
.RadForm_Office2010Silver .shortcuts { background-color: #ddd;}
.RadForm_Office2010Silver .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Office2010Silver h4 {border-color:#ccc;}
.RadForm_Office2010Silver h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Office2010Silver a {color: #333;}
.RadForm_Office2010Silver a:hover {color:#D8B249;}
.RadForm_Office2010Silver table.grid tbody th, .RadForm_Office2010Silver table.grid td {border-color:#ccc;}
.RadForm_Office2010Silver #kullanicibilgi{color:#fff}
.RadForm_Office2010Silver .options a{color:#fff}
.RadForm_Office2010Silver .box{background-color: #F2EDC9;}
.RadForm_Office2010Silver tr.pager span {background-color: #444;color:#fff;}
.RadForm_Office2010Silver tr.pager a{color:#333;}
.RadForm_Office2010Silver tr.pager a:hover{background-color: #444; color:#fff}




/********************RadForm_Office2010Blue************************/


.RadForm_Office2010Blue #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Office2010Blue #header,.RadForm_Office2010Blue #footer,.RadForm_Office2010Blue .subHeader2 {background-color: #888;}
.RadForm_Office2010Blue .toolbar{background-color: #ccc;}
.RadForm_Office2010Blue .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Office2010Blue table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Office2010Blue .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Office2010Blue .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Office2010Blue table.grid2 tbody th{background-color: #999;}
.RadForm_Office2010Blue tr.odd {background-color: #eee;}
.RadForm_Office2010Blue table.SecilmisOge{background-color: #324760;}
.RadForm_Office2010Blue table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Office2010Blue .red{color: #E87D53;font-weight:bold;}
.RadForm_Office2010Blue .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Office2010Blue .pageTitle {background-color: #333;}
.RadForm_Office2010Blue table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Office2010Blue h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Office2010Blue .pageTitle h3{border: 0; color: #fff;}
.RadForm_Office2010Blue .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Office2010Blue table.EvraklarimMenu {background-color: #333;}
.RadForm_Office2010Blue table.EvraklarimMenu a{color: #fff;}
.RadForm_Office2010Blue .shortcuts { background-color: #ddd;}
.RadForm_Office2010Blue .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Office2010Blue h4 {border-color:#ccc;}
.RadForm_Office2010Blue h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Office2010Blue a {color: #333;}
.RadForm_Office2010Blue a:hover {color:#D8B249;}
.RadForm_Office2010Blue table.grid tbody th, .RadForm_Office2010Blue table.grid td {border-color:#ccc;}
.RadForm_Office2010Blue #kullanicibilgi{color:#fff}
.RadForm_Office2010Blue .options a{color:#fff}
.RadForm_Office2010Blue .box{background-color: #F2EDC9;}
.RadForm_Office2010Blue tr.pager span {background-color: #444;color:#fff;}
.RadForm_Office2010Blue tr.pager a{color:#333;}
.RadForm_Office2010Blue tr.pager a:hover{background-color: #444; color:#fff}




/****************.RadForm_Transparent********************/

.RadForm_Transparent #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Transparent #header,.RadForm_Transparent #footer,.RadForm_Transparent .subHeader2 {background-color: #888;}
.RadForm_Transparent .toolbar{background-color: #ccc;}
.RadForm_Transparent .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Transparent table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Transparent .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Transparent .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Transparent table.grid2 tbody th{background-color: #999;}
.RadForm_Transparent tr.odd {background-color: #eee;}
.RadForm_Transparent table.SecilmisOge{background-color: #324760;}
.RadForm_Transparent table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Transparent .red{color: #E87D53;font-weight:bold;}
.RadForm_Transparent .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Transparent .pageTitle {background-color: #333;}
.RadForm_Transparent table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Transparent h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Transparent .pageTitle h3{border: 0; color: #fff;}
.RadForm_Transparent .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Transparent table.EvraklarimMenu {background-color: #333;}
.RadForm_Transparent table.EvraklarimMenu a{color: #fff;}
.RadForm_Transparent .shortcuts { background-color: #ddd;}
.RadForm_Transparent .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Transparent h4 {border-color:#ccc;}
.RadForm_Transparent h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Transparent a {color: #333;}
.RadForm_Transparent a:hover {color:#D8B249;}
.RadForm_Transparent table.grid tbody th, .RadForm_Transparent table.grid td {border-color:#ccc;}
.RadForm_Transparent #kullanicibilgi{color:#fff}
.RadForm_Transparent .options a{color:#fff}
.RadForm_Transparent .box{background-color: #F2EDC9;}
.RadForm_Transparent tr.pager span {background-color: #444;color:#fff;}
.RadForm_Transparent tr.pager a{color:#333;}
.RadForm_Transparent tr.pager a:hover{background-color: #444; color:#fff}

/****** .RadForm_Outlook **************/

.RadForm_Outlook #header,.RadForm_Outlook #footer,.RadForm_Outlook .subHeader2 {background-color: #19407D;}
.RadForm_Outlook .toolbar{background-color: #aaa;}
.RadForm_Outlook .pageBox {background-color:#fff; box-shadow:0px 0px 10px #fff;border-color: #2D5AB6;}
.RadForm_Outlook table.grid tbody th {background-color: #aaa;}
.RadForm_Outlook .subHeader {background-color: #333; color:#fff;}    
.RadForm_Outlook .selectedRow{background-color: #333}
.RadForm_Outlook table.grid2 tbody th{background-color: #999;}
.RadForm_Outlook tr.odd {background-color: #eee;}
.RadForm_Outlook table.SecilmisOge{background-color: #333;}
.RadForm_Outlook table.EvraklarimMenu:hover{background-color: #333;}
.RadForm_Outlook .red{color: #E87D53;font-weight:bold;}
.RadForm_Outlook .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Outlook .pageTitle {background-color: #2D5AB6;}
.RadForm_Outlook table.grid tbody tr:hover td{ background-color: #E9AD1A;}



.RadForm_Outlook #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Outlook #header,.RadForm_Outlook #footer,.RadForm_Outlook .subHeader2 {background-color: #888;}
.RadForm_Outlook .toolbar{background-color: #ccc;}
.RadForm_Outlook .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Outlook table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Outlook .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Outlook .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Outlook table.grid2 tbody th{background-color: #999;}
.RadForm_Outlook tr.odd {background-color: #eee;}
.RadForm_Outlook table.SecilmisOge{background-color: #324760;}
.RadForm_Outlook table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Outlook .red{color: #E87D53;font-weight:bold;}
.RadForm_Outlook .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Outlook .pageTitle {background-color: #333;}
.RadForm_Outlook table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Outlook h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Outlook .pageTitle h3{border: 0; color: #fff;}
.RadForm_Outlook .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Outlook table.EvraklarimMenu {background-color: #333;}
.RadForm_Outlook table.EvraklarimMenu a{color: #fff;}
.RadForm_Outlook .shortcuts { background-color: #ddd;}
.RadForm_Outlook .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Outlook h4 {border-color:#ccc;}
.RadForm_Outlook h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Outlook a {color: #333;}
.RadForm_Outlook a:hover {color:#D8B249;}
.RadForm_Outlook table.grid tbody th, .RadForm_Outlook table.grid td {border-color:#ccc;}
.RadForm_Outlook #kullanicibilgi{color:#fff}
.RadForm_Outlook .options a{color:#fff}
.RadForm_Outlook .box{background-color: #F2EDC9;}
.RadForm_Outlook tr.pager span {background-color: #444;color:#fff;}
.RadForm_Outlook tr.pager a{color:#333;}
.RadForm_Outlook tr.pager a:hover{background-color: #444; color:#fff}


/****** .RadForm_Simple **************/

.RadForm_Simple #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Simple #header,.RadForm_Simple #footer,.RadForm_Simple .subHeader2 {background-color: #888;}
.RadForm_Simple .toolbar{background-color: #ccc;}
.RadForm_Simple .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Simple table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Simple .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Simple .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Simple table.grid2 tbody th{background-color: #999;}
.RadForm_Simple tr.odd {background-color: #eee;}
.RadForm_Simple table.SecilmisOge{background-color: #324760;}
.RadForm_Simple table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Simple .red{color: #E87D53;font-weight:bold;}
.RadForm_Simple .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Simple .pageTitle {background-color: #333;}
.RadForm_Simple table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Simple h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Simple .pageTitle h3{border: 0; color: #fff;}
.RadForm_Simple .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Simple table.EvraklarimMenu {background-color: #333;}
.RadForm_Simple table.EvraklarimMenu a{color: #fff;}
.RadForm_Simple .shortcuts { background-color: #ddd;}
.RadForm_Simple .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Simple h4 {border-color:#ccc;}
.RadForm_Simple h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Simple a {color: #333;}
.RadForm_Simple a:hover {color:#D8B249;}
.RadForm_Simple table.grid tbody th, .RadForm_Simple table.grid td {border-color:#ccc;}
.RadForm_Simple #kullanicibilgi{color:#fff}
.RadForm_Simple .options a{color:#fff}
.RadForm_Simple .box{background-color: #F2EDC9;}
.RadForm_Simple tr.pager span {background-color: #444;color:#fff;}
.RadForm_Simple tr.pager a{color:#333;}
.RadForm_Simple tr.pager a:hover{background-color: #444; color:#fff}
/****** .RadForm_Sitefinity **************/

.RadForm_Sitefinity #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Sitefinity #header,.RadForm_Sitefinity #footer,.RadForm_Sitefinity .subHeader2 {background-color: #888;}
.RadForm_Sitefinity .toolbar{background-color: #ccc;}
.RadForm_Sitefinity .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Sitefinity table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Sitefinity .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Sitefinity .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Sitefinity table.grid2 tbody th{background-color: #999;}
.RadForm_Sitefinity tr.odd {background-color: #eee;}
.RadForm_Sitefinity table.SecilmisOge{background-color: #324760;}
.RadForm_Sitefinity table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Sitefinity .red{color: #E87D53;font-weight:bold;}
.RadForm_Sitefinity .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Sitefinity .pageTitle {background-color: #333;}
.RadForm_Sitefinity table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Sitefinity h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Sitefinity .pageTitle h3{border: 0; color: #fff;}
.RadForm_Sitefinity .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Sitefinity table.EvraklarimMenu {background-color: #333;}
.RadForm_Sitefinity table.EvraklarimMenu a{color: #fff;}
.RadForm_Sitefinity .shortcuts { background-color: #ddd;}
.RadForm_Sitefinity .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Sitefinity h4 {border-color:#ccc;}
.RadForm_Sitefinity h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Sitefinity a {color: #333;}
.RadForm_Sitefinity a:hover {color:#D8B249;}
.RadForm_Sitefinity table.grid tbody th, .RadForm_Sitefinity table.grid td {border-color:#ccc;}
.RadForm_Sitefinity #kullanicibilgi{color:#fff}
.RadForm_Sitefinity .options a{color:#fff}
.RadForm_Sitefinity .box{background-color: #F2EDC9;}
.RadForm_Sitefinity tr.pager span {background-color: #444;color:#fff;}
.RadForm_Sitefinity tr.pager a{color:#333;}
.RadForm_Sitefinity tr.pager a:hover{background-color: #444; color:#fff}
/****** .RadForm_Sunset **************/

.RadForm_Sunset #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Sunset #header,.RadForm_Sunset #footer,.RadForm_Sunset .subHeader2 {background-color: #888;}
.RadForm_Sunset .toolbar{background-color: #ccc;}
.RadForm_Sunset .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Sunset table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Sunset .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Sunset .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Sunset table.grid2 tbody th{background-color: #999;}
.RadForm_Sunset tr.odd {background-color: #eee;}
.RadForm_Sunset table.SecilmisOge{background-color: #324760;}
.RadForm_Sunset table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Sunset .red{color: #E87D53;font-weight:bold;}
.RadForm_Sunset .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Sunset .pageTitle {background-color: #333;}
.RadForm_Sunset table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Sunset h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Sunset .pageTitle h3{border: 0; color: #fff;}
.RadForm_Sunset .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Sunset table.EvraklarimMenu {background-color: #333;}
.RadForm_Sunset table.EvraklarimMenu a{color: #fff;}
.RadForm_Sunset .shortcuts { background-color: #ddd;}
.RadForm_Sunset .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Sunset h4 {border-color:#ccc;}
.RadForm_Sunset h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Sunset a {color: #333;}
.RadForm_Sunset a:hover {color:#D8B249;}
.RadForm_Sunset table.grid tbody th, .RadForm_Sunset table.grid td {border-color:#ccc;}
.RadForm_Sunset #kullanicibilgi{color:#fff}
.RadForm_Sunset .options a{color:#fff}
.RadForm_Sunset .box{background-color: #F2EDC9;}
.RadForm_Sunset tr.pager span {background-color: #444;color:#fff;}
.RadForm_Sunset tr.pager a{color:#333;}
.RadForm_Sunset tr.pager a:hover{background-color: #444; color:#fff}

/****** .RadForm_Telerik **************/
.RadForm_Telerik #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Telerik #header,.RadForm_Telerik #footer,.RadForm_Telerik .subHeader2 {background-color: #888;}
.RadForm_Telerik .toolbar{background-color: #ccc;}
.RadForm_Telerik .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Telerik table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Telerik .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Telerik .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Telerik table.grid2 tbody th{background-color: #999;}
.RadForm_Telerik tr.odd {background-color: #eee;}
.RadForm_Telerik table.SecilmisOge{background-color: #324760;}
.RadForm_Telerik table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Telerik .red{color: #E87D53;font-weight:bold;}
.RadForm_Telerik .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Telerik .pageTitle {background-color: #333;}
.RadForm_Telerik table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Telerik h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Telerik .pageTitle h3{border: 0; color: #fff;}
.RadForm_Telerik .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Telerik table.EvraklarimMenu {background-color: #333;}
.RadForm_Telerik table.EvraklarimMenu a{color: #fff;}
.RadForm_Telerik .shortcuts { background-color: #ddd;}
.RadForm_Telerik .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Telerik h4 {border-color:#ccc;}
.RadForm_Telerik h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Telerik a {color: #333;}
.RadForm_Telerik a:hover {color:#D8B249;}
.RadForm_Telerik table.grid tbody th, .RadForm_Telerik table.grid td {border-color:#ccc;}
.RadForm_Telerik #kullanicibilgi{color:#fff}
.RadForm_Telerik .options a{color:#fff}
.RadForm_Telerik .box{background-color: #F2EDC9;}
.RadForm_Telerik tr.pager span {background-color: #444;color:#fff;}
.RadForm_Telerik tr.pager a{color:#333;}
.RadForm_Telerik tr.pager a:hover{background-color: #444; color:#fff}


/****** .RadForm_Vista **************/

.RadForm_Vista #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Vista #header,.RadForm_Vista #footer,.RadForm_Vista .subHeader2 {background-color: #888;}
.RadForm_Vista .toolbar{background-color: #ccc;}
.RadForm_Vista .pageBox {background-color:#fff; box-shadow:0px 0px 10px #666;border-color: #333;}
.RadForm_Vista table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Vista .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Vista .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Vista table.grid2 tbody th{background-color: #999;}
.RadForm_Vista tr.odd {background-color: #eee;}
.RadForm_Vista table.SecilmisOge{background-color: #324760;}
.RadForm_Vista table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Vista .red{color: #E87D53;font-weight:bold;}
.RadForm_Vista .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Vista .pageTitle {background-color: #333;}
.RadForm_Vista table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Vista h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Vista .pageTitle h3{border: 0; color: #fff;}
.RadForm_Vista .skin-chooser {  background-color: #666;   color: #fff;}
.RadForm_Vista table.EvraklarimMenu {background-color: #333;}
.RadForm_Vista table.EvraklarimMenu a{color: #fff;}
.RadForm_Vista .shortcuts { background-color: #ddd;}
.RadForm_Vista .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Vista h4 {border-color:#ccc;}
.RadForm_Vista h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Vista a {color: #333;}
.RadForm_Vista a:hover {color:#D8B249;}
.RadForm_Vista table.grid tbody th, .RadForm_Vista table.grid td {border-color:#ccc;}
.RadForm_Vista #kullanicibilgi{color:#fff}
.RadForm_Vista .options a{color:#fff}
.RadForm_Vista .box{background-color: #F2EDC9;}
.RadForm_Vista tr.pager span {background-color: #444;color:#fff;}
.RadForm_Vista tr.pager a{color:#333;}
.RadForm_Vista tr.pager a:hover{background-color: #444; color:#fff}
/****** .RadForm_Web20 **************/

.RadForm_Web20 #header,.RadForm_Web20 #footer,.RadForm_Web20 .subHeader2 {background-color: #657EA5;}
.RadForm_Web20 .toolbar{background-color: #ccc;}
.RadForm_Web20 .pageBox {background-color:#fff; box-shadow:0px 0px 10px #52647F;border-color: #52647F;}
.RadForm_Web20 table.grid tbody th {background-color: #bbb; color:#333;}
.RadForm_Web20 .subHeader {background-color: #aaa; color:#fff;}    
.RadForm_Web20 .selectedRow{background-color: #DAE5F2; border-bottom:1px solid #ABCC84;color:#333;}
.RadForm_Web20 table.grid2 tbody th{background-color: #999;}
.RadForm_Web20 tr.odd {background-color: #eee;}
.RadForm_Web20 table.SecilmisOge{background-color: #324760;}
.RadForm_Web20 table.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Web20 .red{color: #E87D53;font-weight:bold;}
.RadForm_Web20 .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_Web20 .pageTitle {background-color: #52647F;}
.RadForm_Web20 table.grid tbody tr:hover td{ background-color: #F2EDC9;}
.RadForm_Web20 h3{ border-bottom: 1px solid #5A8C4F; color: #454532;}
.RadForm_Web20 .pageTitle h3{border: 0; color: #fff;}
.RadForm_Web20 .skin-chooser {  background-color: #52647F;   color: #fff;}
.RadForm_Web20 table.EvraklarimMenu {background-color: #333;}
.RadForm_Web20 table.EvraklarimMenu a{color: #fff;}
.RadForm_Web20 .shortcuts { background-color: #ddd;}
.RadForm_Web20 .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_Web20 h4 {border-color:#ccc;}
.RadForm_Web20 h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_Web20 a {color: #333;}
.RadForm_Web20 a:hover {color:#D8B249;}
.RadForm_Web20 table.grid tbody th, .RadForm_Web20 table.grid td {border-color:#ccc;}
.RadForm_Web20 #kullanicibilgi{color:#fff}
.RadForm_Web20 .options a{color:#fff}
.RadForm_Web20 .box{background-color: #F2EDC9;}
.RadForm_Web20 tr.pager span {background-color: #444;color:#fff;}
.RadForm_Web20 tr.pager a{color:#333;}
.RadForm_Web20 tr.pager a:hover{background-color: #444; color:#fff}
/****** .RadForm_WebBlue **************/

.RadForm_WebBlue #header,.RadForm_WebBlue #footer,.RadForm_WebBlue .subHeader2 {background-color: #5A7892;}
.RadForm_WebBlue .toolbar{background-color: #5A7892;}
.RadForm_WebBlue .pageBox {background-color:#fff; box-shadow:0px 0px 10px #ccc;border-color: #5A7892;}
.RadForm_WebBlue table.grid tbody th {background-color: #aaa;}
.RadForm_WebBlue .subHeader {background-color: #333; color:#fff;}    
.RadForm_WebBlue .selectedRow{background-color: #333}
.RadForm_WebBlue table.grid2 tbody th{background-color: #999;}
.RadForm_WebBlue tr.odd {background-color: #eee;}
.RadForm_WebBlue table.SecilmisOge{background-color: #274A66;}
.RadForm_WebBlue table.EvraklarimMenu:hover{background-color: #274A66;}
.RadForm_WebBlue .red{color: #E87D53;font-weight:bold;}
.RadForm_WebBlue .multiPage{border-color: #aaa;background-color:#fff;}
.RadForm_WebBlue .pageTitle {background-color: #5A7892;}
.RadForm_WebBlue table.grid tbody tr:hover td{ background-color: #E9AD1A;}
.RadForm_WebBlue .box{background-color: #EAE379;}
.RadForm_WebBlue .pageTitle h3{border: 0; color: #fff;}
.RadForm_WebBlue .skin-chooser {  background-color: #274A66;   color: #fff;}
.RadForm_WebBlue table.EvraklarimMenu {background-color: #274A66;}
.RadForm_WebBlue table.EvraklarimMenu a{color: #fff;}
.RadForm_WebBlue .shortcuts { background-color: #ddd;}
.RadForm_WebBlue .shortcuts li { background-color: #fff;border-color:#999}
.RadForm_WebBlue h4 {border-color:#ccc;}
.RadForm_WebBlue h4 span.date {  background-color: #DEE0C8; border: 1px solid #999;} 
.RadForm_WebBlue a {color: #333;}
.RadForm_WebBlue a:hover {color:#D8B249;}
.RadForm_WebBlue table.grid tbody th, .RadForm_WebBlue table.grid td {border-color:#ccc;}
.RadForm_WebBlue #kullanicibilgi{color:#fff}
.RadForm_WebBlue .options a{color:#fff}
.RadForm_WebBlue .box{background-color: #F2EDC9;}
.RadForm_WebBlue tr.pager span {background-color: #444;color:#fff;}
.RadForm_WebBlue tr.pager a{color:#333;}
.RadForm_WebBlue tr.pager a:hover{background-color: #444; color:#fff}


/****** .RadForm_Windows7 **************/
.RadForm_Windows7{color:#333;}
.RadForm_Windows7 #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
.RadForm_Windows7 #header,.RadForm_Windows7 #footer{background-color: #78D0ED;}
.RadForm_Windows7 #footer,.RadForm_Windows7 #footer a{color: #fff;text-shadow: 1px 1px 0 #333;}
.RadForm_Windows7 .subHeader2 {background-color: #B2D8E8; color:#666;}
.RadForm_Windows7 .toolbar{background-color: #DCECF3;}
.RadForm_Windows7 .pageBox {background-color:#fff; box-shadow:0px 0px 10px #CAD8EC;border-color: #B2D8E8;}
.RadForm_Windows7 table.grid tbody th {background-color: #E3F0F5; color:#666;}
.RadForm_Windows7 .subHeader {background-color: #B2D8E8; color:#777;}    
.RadForm_Windows7 .selectedRow{background-color: #D3E2C3;color:#000;border-bottom:1px solid #999;}
.RadForm_Windows7 table.grid2 tbody th{background-color: #46A3CA;}
.RadForm_Windows7 tr.odd {background-color: #eee;}
.RadForm_Windows7 table.EvraklarimMenu:hover{background-color: #46A3CA;}
.RadForm_Windows7 .red{color: #D65335;font-weight:bold;}
.RadForm_Windows7 .multiPage{border-color: #BCCBDD;background-color:#fff;}
.RadForm_Windows7 .pageTitle {color:#333;background-color: #78D0ED;box-shadow:0px 0px 10px #78D0ED;}
.RadForm_Windows7 table.grid tbody tr:hover td{ background-color: #D7EAF2;}
.RadForm_Windows7 h3{ border-bottom: 1px solid #46A3CA; color: #46A3CA;}
.RadForm_Windows7 .pageTitle h3{border: 0; color: #333;}
.RadForm_Windows7 .box{background-color: #F7F4C8;}
.RadForm_Windows7 #kullanicibilgi{color:#fff}
.RadForm_Windows7 .options a{color:#fff}
.RadForm_Windows7 table.EvraklarimMenu {background-color: #9ADFF4;}
.RadForm_Windows7 table.SecilmisOge{background-color: #497FA4;}
.RadForm_Windows7 table.grid td {border: 1px solid #C0DDE8;}
.RadForm_Windows7 table.grid tbody th a {color:#333;}




.RadMenu .rmVertical .rmText, .RadMenu .rmHorizontal .rmVertical .rmText {
    cursor: pointer;
 }
 
 /*crome*/
 
 .RadForm_Default span.SecilmisOge{background-color: #333;}
.RadForm_Default span.EvraklarimMenu:hover{background-color: #333;}

.RadForm_Default span.EvraklarimMenu {background-color: #666;}

.RadForm_Black span.SecilmisOge{background-color: #666;}
.RadForm_Black span.EvraklarimMenu:hover{background-color: #333;}

.RadForm_Black span.EvraklarimMenu {background-color: #666;}

.RadForm_Forest span.SecilmisOge{background-color: #333;}
.RadForm_Forest span.EvraklarimMenu:hover{background-color: #333;}

.RadForm_Forest span.EvraklarimMenu {background-color: #84BE56;}

.RadForm_Hay span.SecilmisOge{background-color: #454532;}
.RadForm_Hay span.EvraklarimMenu:hover{background-color: #454532;}

.RadForm_Hay span.EvraklarimMenu {background-color: #454532;}

.RadForm_Hay span.EvraklarimMenu a{color: #fff;}

.RadForm_Office2007 span.SecilmisOge{background-color: #324760; }/*padding: 2px;display: block;float: left;margin: 1px;border-radius: 5px;text-align: center;vertical-align: baseline; }*/
.RadForm_Office2007 span.EvraklarimMenu:hover{background-color: #324760;}

.RadForm_Office2007 span.EvraklarimMenu {  background-color: #84A6CE;}/*padding: 2px;display: block;float: left;margin: 1px;border-radius: 5px;text-align: center;vertical-align: baseline;     }*/
.RadForm_Office2007 span.EvraklarimMenu a{color: #fff;}

.RadForm_Office2010Black span.SecilmisOge{background-color: #324760;}
.RadForm_Office2010Black span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Office2010Black span.EvraklarimMenu {background-color: #333;}
.RadForm_Office2010Silver span.SecilmisOge{background-color: #324760;}
.RadForm_Office2010Silver span.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Office2010Silver span.EvraklarimMenu {background-color: #333;}
.RadForm_Office2010Silver span.EvraklarimMenu a{color: #fff;}
.RadForm_Office2010Blue span.SecilmisOge{background-color: #324760;}
.RadForm_Office2010Blue span.EvraklarimMenu:hover{background-color: #666;}
.RadForm_Office2010Blue span.EvraklarimMenu {background-color: #333;}
.RadForm_Office2010Blue span.EvraklarimMenu a{color: #fff;}
.RadForm_Transparent span.SecilmisOge{background-color: #324760;}
.RadForm_Transparent span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Transparent span.EvraklarimMenu {background-color: #333;}
.RadForm_Transparent span.EvraklarimMenu a{color: #fff;}
.RadForm_Outlook span.SecilmisOge{background-color: #333;}
.RadForm_Outlook span.EvraklarimMenu:hover{background-color: #333;}

.RadForm_Outlook span.SecilmisOge{background-color: #324760;}
.RadForm_Outlook span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Outlook span.EvraklarimMenu {background-color: #333;}
.RadForm_Outlook span.EvraklarimMenu a{color: #fff;}

.RadForm_Simple span.SecilmisOge{background-color: #324760;}
.RadForm_Simple span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Simple span.EvraklarimMenu {background-color: #333;}
.RadForm_Simple span.EvraklarimMenu a{color: #fff;}

.RadForm_Sitefinity span.SecilmisOge{background-color: #324760;}
.RadForm_Sitefinity span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Sitefinity span.EvraklarimMenu {background-color: #333;}
.RadForm_Sitefinity span.EvraklarimMenu a{color: #fff;}

.RadForm_Sunset span.SecilmisOge{background-color: #324760;}
.RadForm_Sunset span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Sunset span.EvraklarimMenu {background-color: #333;}
.RadForm_Sunset span.EvraklarimMenu a{color: #fff;}

.RadForm_Telerik span.SecilmisOge{background-color: #324760;}
.RadForm_Telerik span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Telerik span.EvraklarimMenu {background-color: #333;}
.RadForm_Telerik span.EvraklarimMenu a{color: #fff;}


.RadForm_Vista span.SecilmisOge{background-color: #324760;}
.RadForm_Vista span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Vista span.EvraklarimMenu {background-color: #333;}
.RadForm_Vista span.EvraklarimMenu a{color: #fff;}

.RadForm_Web20 span.SecilmisOge{background-color: #324760;}
.RadForm_Web20 span.EvraklarimMenu:hover{background-color: #666;}

.RadForm_Web20 span.EvraklarimMenu {background-color: #333;}
.RadForm_Web20 span.EvraklarimMenu a{color: #fff;}
.RadForm_WebBlue span.SecilmisOge{background-color: #274A66;}
.RadForm_WebBlue span.EvraklarimMenu:hover{background-color: #274A66;}

.RadForm_WebBlue span.EvraklarimMenu {background-color: #274A66;}
.RadForm_WebBlue span.EvraklarimMenu a{color: #fff;}

.RadForm_Windows7 span.EvraklarimMenu:hover{background-color: #46A3CA;}

.RadForm_Windows7 span.EvraklarimMenu {background-color: #9ADFF4;}
.RadForm_Windows7 span.SecilmisOge{background-color: #497FA4;}
















































